
function install_theme(url,name) {
	
	InstallTrigger.installChrome(
		InstallTrigger.SKIN,url,name
	)
	
	return false;
}

function install_extension(url,name) {

	var xpi = new Object();
	xpi[name] = url;
	InstallTrigger.install(xpi);
	
	return false;
}

function initialize() {
	
	// Detect Firefox
	ua = navigator.userAgent;
	if (ua.indexOf('Firefox') >= 0) 
	{
		o = document.getElementsByTagName("*");
		for (i = 0; i < o.length; i++) 
		{
			if (o[i].className.indexOf('onlyfirefox') >= 0)
			{
				o[i].style.display = 'block';
			}
		}
	}
}


